=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=tempora

export PYBUILD_BEFORE_TEST=cp -va {dir}/pytest.ini {build_dir}; cp -va {dir}/tempora/tests {build_dir}/tempora/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/pytest.ini {build_dir}/tempora/tests
export PYBUILD_TEST_ARGS=-k 'not tempora.get_nearest_year_for_day'

%:
	dh $@ --with python3 --buildsys=pybuild --test-pytest

override_dh_installexamples:
	# install tiny, autogenerated calc-prorate script as an example only
	dh_installexamples
	rm -vrf debian/python3-tempora/usr/bin

execute_after_dh_auto_install:
	# ensure the tests aren't installed in the binary pkg
	rm -vrf debian/python3-tempora/usr/lib/python*/dist-packages/tempora/tests
