=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-tempora-$1\.tar\.gz/ \
 https://github.com/jaraco/tempora/tags \
 .*/tempora/archive/v?([\d\.]+)\.tar\.gz
