## python-tempora 4.1.2

=== debian/changelog ===
python-tempora (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 11 Nov 2021 18:33:57 +0000

python-tempora (4.1.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Copyright: use my debian.org email address.
  * Bump Standards-Version to 4.6.0 (from 4.5.1; no further changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 19 Aug 2021 10:37:09 +0000

python-tempora (4.1.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Jeroen Ploemen ]
  * New upstream release.
  * Watch: use generic github stanza.
  * Control:
    + set Rules-Requires-Root: no.
    + bump compat level to 13 (from 12; no further changes).
  * Bump Standards-Version to 4.5.1 (from 4.5.0; no further changes).
  * Watch: bump version to 4.
  * Patches: remove, no longer needed.
  * Copyright: bump years for upstream and packaging.
  * Rules: change dh option name from --buildsys to --buildsystem.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 07 Jul 2021 11:51:24 +0000
