=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Homepage: https://github.com/jaraco/tempora
 Section: python
 Priority: optional
-Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Jeroen Ploemen <jcfp@debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-freezegun <!nocheck>,
@@ -14,9 +14,10 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-tz <!nocheck>
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-tempora.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tempora
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-tempora.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tempora
+Rules-Requires-Root: no
 
 Package: python3-tempora
 Architecture: all
