=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export PYBUILD_TEST_ARGS=-k 'not tempora.get_nearest_year_for_day'
 
 %:
-	dh $@ --with python3 --buildsys=pybuild --test-pytest
+	dh $@ --with python3 --buildsystem=pybuild --test-pytest
 
 override_dh_installexamples:
 	# install tiny, autogenerated calc-prorate script as an example only
