## python-tempora 5.0.1

=== debian/changelog ===
python-tempora (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Copyright: bump years.
  * Control: add build-dep on pybuild-plugin-pyproject, needed for
    PEP517 support.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 04 Apr 2022 14:41:35 +0000
