=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
+ pybuild-plugin-pyproject,
  python3-tz <!nocheck>
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tempora.git
