## python-tempora 5.1.0

=== debian/changelog ===
python-tempora (5.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Tests: loop over py3versions -s rather than -r.
  * Rules: use execute_after instead of an override for the examples.
  * Rules: remove execute_after_dh_auto_install, no longer needed to
    avoid installing the tests in the binary pkg.
  * Control: bump std-ver to 4.6.1 (from 4.6.0; no further changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 12 Dec 2022 10:46:36 +0000
