=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,6 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild --test-pytest
 
-override_dh_installexamples:
+execute_after_dh_installexamples:
 	# install tiny, autogenerated calc-prorate script as an example only
-	dh_installexamples
 	rm -vrf debian/python3-tempora/usr/bin
-
-execute_after_dh_auto_install:
-	# ensure the tests aren't installed in the binary pkg
-	rm -vrf debian/python3-tempora/usr/lib/python*/dist-packages/tempora/tests
