## python-tempora 5.3.0

=== debian/changelog ===
python-tempora (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0
  * Copyright: bump years.
  * Bump Standards-Version to 4.6.2 (from 4.6.1; no further changes).
  * Rules: account for upstream moving tests out of the module dir.
  * Tests: account for moved test files.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 15 Jun 2023 10:58:02 +0000
