=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-setuptools-scm,
  pybuild-plugin-pyproject,
  python3-tz <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tempora.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tempora
 Rules-Requires-Root: no
