## python-tempora 5.5.0

=== debian/changelog ===
python-tempora (5.5.0-1) unstable; urgency=medium

  * New upstream version 5.5.0
  * Control, tests: add (build-)depends on tzdata-legacy to avoid
    issues with missing timezones caused by changes in tzdata/2023c-8
    (Closes: #1052773).

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 09 Oct 2023 07:45:04 +0000
