=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  python3-setuptools,
  python3-setuptools-scm,
  pybuild-plugin-pyproject,
- python3-tz <!nocheck>
+ python3-tz <!nocheck>,
+ tzdata-legacy <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tempora.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tempora
@@ -22,7 +23,9 @@
 
 Package: python3-tempora
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Python objects and routines pertaining to date and time
  Tempora is a set of Python objects and routines pertaining to date and
  time.
