=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,8 @@
 
 export PYBUILD_NAME=tempora
 
-export PYBUILD_BEFORE_TEST=cp -va {dir}/pytest.ini {build_dir}; cp -va {dir}/tempora/tests {build_dir}/tempora/
-export PYBUILD_AFTER_TEST=rm -rf {build_dir}/pytest.ini {build_dir}/tempora/tests
+export PYBUILD_BEFORE_TEST=cp -va {dir}/pytest.ini {dir}/tests {build_dir}/
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/pytest.ini {build_dir}/tests
 export PYBUILD_TEST_ARGS=-k 'not tempora.get_nearest_year_for_day'
 
 %:
