## python-tempora 5.5.1

=== debian/changelog ===
python-tempora (5.5.1-1) unstable; urgency=medium

  * New upstream version 5.5.1
  * Control: remove team from uploaders.
  * Control: point VCS links to private namespace.
  * Control: bump Standards-Version to 4.7.0 (from 4.6.2).
  * Copyright: bump years for upstream and packaging.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 25 May 2024 12:30:39 +0000
