=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Section: python
 Priority: optional
 Maintainer: Jeroen Ploemen <jcfp@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -16,9 +15,9 @@
  pybuild-plugin-pyproject,
  python3-tz <!nocheck>,
  tzdata-legacy <!nocheck>
-Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/python-team/packages/python-tempora.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tempora
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/jcfp/python-tempora.git
+Vcs-Browser: https://salsa.debian.org/jcfp/python-tempora
 Rules-Requires-Root: no
 
 Package: python3-tempora
