=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  python3-freezegun <!nocheck>,
  python3-jaraco.functools <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytest-freezegun <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
  pybuild-plugin-pyproject,
- python3-tz <!nocheck>,
  tzdata-legacy <!nocheck>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/jcfp/python-tempora.git
